Loading...

Blender requires a graphics driver with OpenGL 2.1 support

15,677 views

Loading...

Loading...

Rating is available when the video has been rented.
This feature is not available right now. Please try again later.
Published on Aug 17, 2016

http://megatuto.tk
Any Questions
http://mega3d1.blogspot.com/

le probléme de blender 3D
"Blender requires a graphics driver with OpenGL 2.1 support"
The program will now close

Download Opengl32.dll

http://download.blender.org/ftp/serge...

Loading...


to add this to Watch Later

Add to

Loading playlists...